using System;

namespace ProjektGlueckspiel
{
    class Lotto
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Willkommen zum Lotto-Spiel!");
            // Hier können Sie Ihre Lotto-Logik implementieren.
        }
    }
    class Spieler
    {
        public string Name { get; set; }
        public int[] Tipps { get; set; }

        public Spieler(string name, int[] tipps)
        {
            Name = name;
            Tipps = tipps;
        }
    }
}